extends ./includes/tmpl.pug 

block header 
    include includes/header-new.pug

block main   
    main.s-main 

        div.container
            div.wrap__header.d-flex.justify-content-between
                div.h3.mt-0 Create NFT 
                a(href="batch-wrap--envelop.html").btn.btn-outline Back to SAFT

            div.c-wrap
                div.row 
                    div.col-md-5.mb-5.mb-md-0
                        div.upload-container.nft-upload.mb-4 
                            div.upload-poopover
                                div.inner 
                                    div.h5.mb-0 Drop your file here 

                        //- button.btn-link.mr-md-3 Click to upload your file 

                        div.input-group
                            label.input-label or enter an external URL
                                span(data-tippy-content="Short help message for new customers").i-tip.ml-1
                            input(type="text").input-control 
                        div 
                            div.mb-2 
                                small.text-muted File types supported: JPG, PNG, GIF, SVG, MP4, WEBM, MP3, WAV, OGG, GLB, GLTF. 
                            div 
                                small.text-muted Max size: 100 MB

                    div.col-md-7.pl-md-6
                        div.input-group
                            label.input-label Name<sup class="text-red">*</sup>
                            input(type="text").input-control        
                        div.input-group.mb-0
                            label.input-label Description<sup class="text-red">*</sup>
                            textarea.input-control(rows="5")

            div.row 
                div.col-md-7.col-lg-8 
                    div.c-wrap 
                        button.btn.btn-gray Add properties
                    
                    div.c-wrap 
                        div.row 
                            div.col-12.col-lg-5
                                div.input-group
                                    label.input-label NFT Standard
                                    div.row.row-sm
                                        div.col-auto.my-2
                                            label.checkbox
                                                input(type="radio" name="nft-standard")
                                                span.check 
                                                span.check-text 
                                                    b ERC-721
                                        div.col-auto.my-2
                                            label.checkbox
                                                input(type="radio" name="nft-standard" checked)
                                                span.check 
                                                span.check-text 
                                                    b ERC-1155
                            
                            div.col-12.col-lg-4
                                label.input-label Supply
                                input(type="text").input-control   

                div.col-md-5.col-lg-4
                    div.c-wrap.p-0
                        div.c-wrap__toggle
                            div 
                                b Advanced options
                        div.c-wrap__dropdown        
                            div.input-group.pt-2.mb-0
                                label.input-label.pb-1 Meta data hosting place:
                                div.mb-3 
                                    label.checkbox
                                        input(type="radio" name="meta-hosting" ckecked)
                                        span.check 
                                        span.check-text Swarm
                                            span(data-tippy-content="Short help message for new customers").i-tip.ml-1

                                div.mb-3 
                                    label.checkbox
                                        input(type="radio" name="meta-hosting")
                                        span.check 
                                        span.check-text Envelop
                                            span(data-tippy-content="Short help message for new customers").i-tip.ml-1            

                                div.mb-3 
                                    label.checkbox
                                        input(type="radio" name="meta-hosting")
                                        span.check 
                                        span.check-text Unstopable NFT
                                            span(data-tippy-content="Short help message for new customers").i-tip.ml-1
                
                div.col-12.col-md-7.col-lg-4  
                    button.btn.btn-lg.w-100 Create                                 